<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="26" start.y="13" goal.x="8" goal.y="3" size="1.89"/>
        <agent id="1" start.x="42" start.y="14" goal.x="17" goal.y="31" size="1.50"/>
        <agent id="2" start.x="41" start.y="28" goal.x="15" goal.y="3" size="1.90"/>
        <agent id="3" start.x="34" start.y="38" goal.x="43" goal.y="4" size="0.66"/>
        <agent id="4" start.x="25" start.y="21" goal.x="3" goal.y="7" size="1.00"/>
    </agents>
</root>
